
<h3>{{ lang.signup.instructions }}</h3>

<div class="auth_loading step_block" style="display: none;">
  <div class="icon_font">&#xF102;</div>
</div>

<div class="auth_step_email step_block">
  <input name="email" type="text" placeholder="{{ lang.signup.placeholder.email}}" /><button>&#62;</button>
</div>

<div class="auth_agreements">
  {% if (paths.agreement) or (paths.privacy) %}
    <input type="checkbox">{{ lang.signup.agree.doyou }}
    {% if paths.agreement %}
    <a href="{{ paths.agreement }}" target="_blank">{{ lang.signup.agree.agreement }}</a>{% if paths.privacy %} {{ lang.signup.agree.and }} {% endif -%}
    {%- endif -%}
    {%- if paths.privacy %}<a href="{{ paths.privacy }}" target="_blank">{{ lang.signup.agree.privacy }}</a>{% endif %}?
  {% endif %}
</div>

<div class="auth_step_code step_block" style="display: none;">
  <button>&lt;</button><input name="code" placeholder="{{ lang.signup.placeholder.security_code }}" type="text" /><button>&gt;</button>
</div>

<div class="auth_step_pwd1 step_block" style="display: none;">
  <button>&lt;</button><input name="pwd1" placeholder="{{ lang.signup.placeholder.pwd1 }}" type="password" /><button>&gt;</button>
</div>

<div class="auth_step_pwd2 step_block" style="display: none;">
  <button>&lt;</button><input name="pwd1" placeholder="{{ lang.signup.placeholder.pwd2 }}" type="password" /><button>&gt;</button>
</div>

<div class="err_msg"></div>
